<table border=0 cellspacing=0 cellpadding=0 width='100%'>
<tr valign=top>
<td width='75%'>
  <table border=0 cellspacing=0 cellpadding=0>
  <tr align=center>
  <td>
    <table border=0 width='100%'>
<%
sql="select top 3 id,topic from xxgz where hidden=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
  response.write vbcrlf&"    <tr><td height='"&dim_num(6)&"'><img src='skin/"&joekoe_cms.web_skin&"/small/h_xxgz.gif' border=0 align=absMiddle>&nbsp;<a href='xxgz_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,11)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
    </table>
  </td>
  </tr>
  </table>
</td>
</tr>
</table>
